.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c93b5350-d47c-d424-94dd-424e08083ebd {
background-color: #FDFBE9 !important;
}
.lfr-layout-structure-item-5cfcb02d-0cbb-6d93-e384-997bd9ccf7d6 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-26a8ab33-a312-5d9e-1e74-8ef596c013c4 {
display: none !important;
}
.lfr-layout-structure-item-2a892a9e-ea48-dc06-1c2d-ee273cd3b0a2 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-875f2fff-0bad-eb0d-b705-d34379460d9d {
display: none !important;
}
.lfr-layout-structure-item-891218dc-d5cd-18ea-caaf-6552d752b358 {
width: 100% !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-c93b5350-d47c-d424-94dd-424e08083ebd {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c93b5350-d47c-d424-94dd-424e08083ebd {
display: block !important;
}
}